.box_deal {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #fffed9;
}
.box_deal_center {
    width: 100%;
    max-width: 950px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
    margin: 0 auto;
    padding: 50px 0px;
    display: flex;
    justify-content:center;
    flex-direction:row;
    text-align:center;
    align-items:center;
}
.deal_icon {
    flex: 1;
    max-width: 100px;
}
.deal_icon img {
    width: 100%;
}
.deal_text {
    flex: 1;
    font-weight: bold;
    color: #ff5208;
    font-size: 48px;
}
.deal_text .big_deal_text {
    font-size: 81px;
}
.deal_bubble {
    flex: 1;
    max-width:290px;
    height:40px;
    line-height:40px;
    overflow:hidden;
    font-size: 35px;
    font-weight: bold;
    color: #ff5208;
    border: #ff5208 2px solid;
    border-radius: 40px;
    padding:20px 10px;
    text-align:center;
}
@media screen and (max-width: 1025px) {
    .box_deal_center {
        max-width: 750px;
        padding: 30px 0px;
    }
    .deal_icon {
        max-width: 70px;
    }
    .deal_text {
        font-size: 36px;
    }
    .deal_text .big_deal_text {
        font-size: 62px;
    }
    .deal_bubble {
        max-width:240px;
        height:30px;
        line-height:30px;
        font-size: 28px;
        border-radius: 40px;
        padding:15px 10px;
    }
}
@media screen and (max-width: 769px) {
    .box_deal_center {
        max-width: 560px;
        padding: 20px 0px;
    }
    .deal_icon {
        max-width: 60px;
    }
    .deal_text {
        font-size: 32px;
    }
    .deal_text .big_deal_text {
        font-size: 42px;
    }
    .deal_bubble {
        max-width:150px;
        height:20px;
        line-height:20px;
        font-size: 18px;
        padding:10px 10px;
    }
}
@media screen and (max-width: 561px) {
    .box_deal_center {
        max-width: 450px;
        padding: 20px 0px;
    }
    .deal_icon {
        max-width: 50px;
    }
    .deal_text {
        font-size: 18px;
    }
    .deal_text .big_deal_text {
        font-size: 32px;
    }
    .deal_bubble {
        max-width:150px;
        height:16px;
        line-height:16px;
        font-size: 18px;
        padding:10px 10px;
    }
}
@media screen and (max-width: 415px) {
    .box_deal_center {
        max-width: 370px;
        padding: 20px 0px;
    }
    .deal_icon {
        max-width: 40px;
    }
    .deal_text {
        font-size: 18px;
    }
    .deal_text .big_deal_text {
        font-size: 26px;
    }
    .deal_bubble {
        max-width:120px;
        height:16px;
        line-height:16px;
        font-size: 14px;
        padding:10px 5px;
    }
}
@media screen and (max-width: 376px) {
    .box_deal_center {
        max-width: 320px;
        padding: 20px 0px;
    }
    .deal_icon {
        max-width: 36px;
    }
    .deal_text {
        font-size: 16px;
    }
    .deal_text .big_deal_text {
        font-size: 22px;
    }
    .deal_bubble {
        max-width:100px;
        height:16px;
        line-height:16px;
        font-size: 12px;
        padding:10px 5px;
    }
}
@media screen and (max-width: 361px) {
    .box_deal_center {
        max-width: 320px;
        padding: 20px 0px;
    }
    .deal_icon {
        max-width: 36px;
    }
    .deal_text {
        font-size: 16px;
    }
    .deal_text .big_deal_text {
        font-size: 22px;
    }
    .deal_bubble {
        max-width:100px;
        height:16px;
        line-height:16px;
        font-size: 12px;
        padding:10px 5px;
    }
}
@media screen and (max-width: 321px) {
    .box_deal_center {
        max-width: 300px;
        padding: 10px 0px;
    }
    .deal_icon {
        max-width: 36px;
    }
    .deal_text {
        font-size: 15px;
    }
    .deal_text .big_deal_text {
        font-size: 18px;
    }
    .deal_bubble {
        max-width:100px;
        height:16px;
        line-height:16px;
        font-size: 12px;
        padding:10px 5px;
        border: #ff5208 1px solid;
    }
}